
Infrastructure - Story #5536

CCI 1.2.8 Release

2014-07-08 18:20 - Robert Waltz

Status: Closed Start date: 2014-06-12

Priority: Normal Due date: 2014-07-05

Assignee: Robert Waltz % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Story Points:    

Description

CCI 1.2.8 release of dataone infrastructure will represent upgrades in OS, database software (postgres), java runtime, tomcat7. It is

derivative of the 1.2.7 release which ran into problems

Dataone components which need updated to work with tomcat 7 will also be released.

Subtasks:

Task # 5537: release D1_SOLR_EXTENSIONS_v1.2.1 Closed

Task # 5538: Release D1_MERCURY_COMMON_v1.2.4 Closed

Task # 5539: release D1_MERCURY_UI_v1.2.4 Closed

Task # 5540: Release dataone-cn-os-core 1.2.3 Closed

Task # 5541: Release dataone-cn-solr 1.2.2 Closed

Task # 5542: release dataone-cn-index 1.2.4 Closed

Task # 5543: release dataone-cn-portal 1.2.3 Closed

Task # 5544: release dataone-cn-processdaemon 1.2.2 Closed

Task # 5545: release dataone-cn-rest-service 1.3.1 Closed

Task # 5546: release dataone-cn-version-tool 1.2.1 Closed

Task # 5547: release dataone-mercury 1.2.4 Closed

Task # 5548: release dataone-cn-metacat 2.4.2 Closed

Task # 5549:  release D1_PORTAL_SERVLET_v1.2.1 Closed

Related issues:

Related to Infrastructure - Story #5462: CCI 1.2.7 Release Closed 2014-06-12 2014-07-05

Associated revisions

Revision 69da2238 - 2014-07-11 06:48 - Robert Waltz

refs #5536

modify merge tool code to make it more usable for others. Still need to test on Mac OSX

Revision b191cceb - 2014-07-11 17:13 - Robert Waltz

refs #5536 CCI 1.2.8 Release

Revision 14149 - 2014-07-11 17:13 - Robert Waltz

refs #5536 CCI 1.2.8 Release

Revision 14149 - 2014-07-11 17:13 - Robert Waltz

refs #5536 CCI 1.2.8 Release

History

#1 - 2014-07-18 03:53 - Robert Waltz

- Status changed from In Progress to Closed
